Subject: Updated version of dumpasn1 available

From: [email-masked] (Peter Gutmann)
Date: Sat, 8 Jun 2002 14:30:19 +1200 (NZST)

This is the aperiodic announcement of a newer version of dumpasn1, my ASN.1
printing and diagnostic tool.  Recent updates include automated handling of
encapsulated data (if you're still using a version that uses -b and -o then you
really need to get this update), indication of bit positions in bitflags when
there's a single bitflag set, proper formatting of dates rather than just
dumping the ISO 8601 strings, and some other odds and ends.  It's available
from the usual location, http://www.cs.auckland.ac.nz/~pgut001/dumpasn1.c.

Peter.